# Wikipedia, Stockholmsbörsen

words = [
'aak',
'abb ltd',
'addtech',
'ahlström-munksjö',
'alfa laval',
'arion bank',
'arjo',
'assa abloy',
'astra zeneca',
'atlas copco',
'atrium ljungberg',
'attendo',
'autoliv',
'avanza bank holding',
'axfood',
'fastighets ab balder',
'beijer electronics',
'betsson',
'bhg group',
'billerud korsnäs',
'boliden',
'bravida holding',
'bure equity',
'castellum',
'cint group',
'catena',
'dometic group',
'electrolux',
'elekta',
'epiroc',
'eqt',
'telefonaktiebolaget l.m. ericsson',
'essity',
'evolution gaming',
'fabege',
'fastpartner',
'fenix outdoor',
'getinge',
'hennes & mauritz',
'svenska handelsbanken',
'hemfosa fastigheter',
'hexagon',
'hexpol',
'holmen',
'hufvudstaden',
'husqvarna',
'ica-gruppen',
'industrivärden',
'indutrade',
'intrum justitia',
'investor',
'jm',
'kindred group',
'kinnevik',
'klövern',
'kungsleden',
'investment ab latour',
'lifco',
'loomis',
'lundbergföretagen',
'lundin mining corporation',
'lundin petroleum',
'medicover',
'millicom international cellular s.a',
'mycronic',
'ncc',
'nordic entertainment group',
'nibe industrier',
'nobia',
'nolato',
'nordea bank',
'nordnet',
'nyfosa',
'pandox',
'peab',
'platzer fastigheter',
'ratos',
'resurs holding',
'saab',
'sagax',
'sandvik',
'sbb',
'sca',
'se-banken',
'sectra',
'securitas',
'sinch',
'skanska',
'skf',
'ssab',
'stora enso',
'sweco',
'swedbank',
'swedish_stop_words.txt match',
'swedish_stop_words.txt orphan biovitrum',
'tele2',
'telia company',
'thule group',
'tieto',
'traton',
'trelleborg',
'veoneer',
'vitrolife',
'ab volvo',
'wallenstam',
'wihlborgs fastigheter',
'åf',
'academedia',
'adapteo',
'add life',
'addnode group',
'ambea',
'afrika ca oil corporation',
'alimak group',
'annehem fastigheter',
'aq group',
'attendo',
'bactiguard holding',
'balco group',
'beijer alma',
'bergman & beving',
'better collective',
'besqab',
'bico group (tidigare cellink)',
'bilia',
'bioarctic',
'biogaia',
'biotage',
'bonava',
'bonesupport holding',
'boozt',
'brinova fastigheter',
'bts group',
'bufab',
'bulten ab',
'byggmax group',
'calliditas therapeutics',
'camurus',
'cantargia ab',
'catella',
'catena',
'cavotec',
'cellavision',
'claes ohlson',
'cloetta',
'collector ab',
'concentric',
'coor service management',
'corem property group',
'creades',
'ctt systems',
'diös fastigheter',
'duni',
'dustin group',
'eastnine',
'elanders',
'eltel networks',
'enea',
'enquest',
'eolus vind',
'fagerhult',
'fasadgruppen',
'ferronordic',
'fingerprint cards',
'g5 entertainment',
'garo',
'genova property group',
'gränges',
'haldex',
'hansa biopharma',
'heba',
'hexatronic group',
'hms networks',
'hoist finance',
'humana ab',
'i.a.r. systems group',
'immunovia',
'infant bacterial therapeutics',
'instalco imtressenter',
'international petroleum corp.',
'invisio communications',
'inwido',
'irlab therapeutics',
'itab shop concept',
'john mattson',
'k-fast holding',
'k2a knaust & andersson fastigheter',
'karnov group',
'karo pharma',
'knowit',
'lagercrantz group',
'leovegas',
'lime technologies',
'lindab international',
'lucara diamond corporation',
'lundin gold',
'medcap',
'mekonomen',
'midsona',
'mips',
'momentum group',
'mtg',
'munters group',
'ncab group',
'nederman holding',
'new wave group',
'ngex resources',
'nobina',
'nordic paper holding',
'nordic waterproofing',
'np3 fastigheter',
'oasmia pharmaceutical',
'oem international',
'oncopeptides',
'orexo',
'ovzon',
'orexo',
'pierce group',
'pricer',
'proact it',
'probi',
'q-linea ab',
'raysearch laboratories',
'readly international',
'rejlers',
'rottneros',
'sas',
'scandi standard',
'scandic hotels',
'skistar',
'skistar',
'stendörren',
'systemair',
'svolder',
'tethys oil',
'tf bank',
'tobii',
'traction',
'transcom',
'trianon',
'vbg group',
'troax group',
'vbg group',
'vitec software',
'vnv global',
'volati',
'wästbygg',
'xano industri',
'xspray pharma',
'xvivo perfusion',
'investment ab öresund',
'abliva',
'actic group',
'active biotech',
'aligator bioscience',
'anoto group',
'arctic paper',
'arise',
'ascelia pharmaceuticals',
'atvexa',
'b3 consulting group',
'be group',
'beijer electronics',
'bergs timber',
'bioinvent international',
'björn borg',
'bong ab',
'boule diagnostic',
'c-rad',
'concejo',
'concordia maritime',
'dedicare',
'doro',
'duroc',
'efetis therateuptics',
'electra gruppen',
'elos medtech',
'empir group',
'endomines',
'eniro',
'episurf medical',
'etrion',
'ework group',
'feelgood svenska',
'fm mattsson',
'formpipe software',
'gaming innovation',
'ghp specialty care',
'gs entertainment',
'garo',
'ghp specialty care',
'green landscaping',
'hanza holding',
'havsfrun investment',
'image systems',
'immunicum',
'irras',
'josemaria resources',
'kabe husvagnar ab',
'karolinska development',
'lammhults design group',
'magnolia bostad',
'malta energy',
'malmbergs elektriska',
'medivir',
'micro systemation',
'midsona',
'midway holding',
'moberg pharma',
'moment group',
'multiq international',
'naxs',
'nelly group',
'net insight',
'ngs group',
'note',
'novotek',
'nilörngruppen',
'note',
'novotek',
'odd molly',
'ortivus',
'oscar properties',
'poolia',
'precise biometrics',
'prevas',
'pricer',
'proact it group',
'profilgruppen',
'projektengagemang',
'qtiro',
'railcare group',
'rizzo group',
'rnb retail and brands',
'saniona',
'seamless distribution ab',
'semcon',
'sebsys gatso group',
'serneke group',
'sintercast',
'softronic',
'starbreeze',
'sportamore',
'stockwik förvaltning',
'strax',
'studsvik ab',
'svedbergs',
'tradedoubler',
'vicore pharma holding',
'viking supply',
'wise group',
'xbrane biopharma',
'zetadisplay',
]
